<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>kFIlITRkKh7zk87Yt7J5DgakJsyLNvwBauKApjGyyrQ=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">AE41cijpMWnXPITSXQRYj0Mol+0Q2Pd9xoOgBWI1htcCV8OdriOCakJeLN3TJd2T
vae0esKgBIX7y8qCoajA3TcW7zk80tNOIhvnoFuwhA1AscfYZ/LLYKsv3gNzvqae
6WwDZDjTeGJWzI55KBPN0xLuAlZv8/GHiJt03slxAeQ=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIIB+DCCAWGgAwIBAgIaNzZkYWVlZGE6MTNhZjAxN2YxYWY6LTgwMDAwDQYJKoZI
hvcNAQEFBQAwKTEnMCUGA1UEAwweSW50YWdsaW8gR3JhcGhpY3MgJiBNdWx0aW1l
ZGlhMB4XDTEyMTExMDE1MzAzMloXDTE3MTExMTE1MzAzMlowKTEnMCUGA1UEAwwe
SW50YWdsaW8gR3JhcGhpY3MgJiBNdWx0aW1lZGlhMIGfMA0GCSqGSIb3DQEBAQUA
A4GNADCBiQKBgQCpujEBAWWDqj+z1Ee0rqRZHqkMEt0Dm1NjWu0GlyAzE3KcIYSX
bHKVSuA2+U2IgKlp/7v1oRtXr27UetvPiFqEzzQ2HHfH+8a/LOh/lB7RgE57yP1k
+MkbJc0E6sGKgXxdQhh/sEynlv2wB2lh6T0MoZ1xqYc30ITZxm3KswNPlQIDAQAB
oxcwFTATBgNVHSUEDDAKBggrBgEFBQcDAzANBgkqhkiG9w0BAQUFAAOBgQB+S0OW
b/vkumqyUTh1XQvsaG/7xCv+p9jYr/0ojbzzkCsZ9S8zX+nzKv/sbYArD+P9A7+s
JyyBOUM2CS+BIcE+H7/9G29vdwwDbzfMpgLQcMHGU8zQg0deuR0J1dPF8XIdpEuh
nWxiSu5U7MbSGQPdYlXwMIYoOvjAudyJHTQzJw==
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="About.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EjFI0DMVFj/JU4wIwagQNHIC6f/0SDr6ghMRBpywQWc=</DigestValue></Reference><Reference URI="Blushon.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KXVKvr4dfYoBmkgkxGkjQWPcVtI4FAe4bUEoM87TyWE=</DigestValue></Reference><Reference URI="CandySkin.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TLPl674fCL7iFbh2j1L80iErHMWZmRMwN9+P5Jfr6Qg=</DigestValue></Reference><Reference URI="ChangeEyeColor.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fDRo5n7T/d5XJrb2hx8syOVTEEBkQodfpdMzOOLQsNE=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Hj8nWpeRXY0TgVDb9jWVScVi+zyF1y21M5dx6p/dpn8=</DigestValue></Reference><Reference URI="DigitalMakeup.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>SuixeuFeh+gJoi8eRxRn07oQUiMAXNkJsVNjXhp/H8I=</DigestValue></Reference><Reference URI="Effects.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>dV/grsVUOtITegQd2OZpesBnVPSK4+5jdGk5dDgeGtk=</DigestValue></Reference><Reference URI="Effect_Autumn.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>G2DOoCoTofafW/9IbDXy13X52SsCIxfKujXfjmpFazw=</DigestValue></Reference><Reference URI="Effect_Bleached.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MR4VfljhFDoUrcixjP9bDDP8qhKqjH3nFitR0Qwp/Xc=</DigestValue></Reference><Reference URI="Effect_CameraFilm01.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vsCiPUT4RqAiwNhxLXzBnbZXWcVuszndx79xB1jwMKU=</DigestValue></Reference><Reference URI="Effect_CameraFilm02.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+yqYxE1hvK8hTBSarK5/vJnigCaG3HywboSStEAQUV4=</DigestValue></Reference><Reference URI="Effect_CameraFilm03.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>h8matHreJwYy9s6gpXQ+WDdwKmgR2zgoSd8W12B9v70=</DigestValue></Reference><Reference URI="Effect_CameraFilm04.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Pv0B7aWiY6LbeTZtlRwr4UX7ieKnvzA8geB7KVJBqI0=</DigestValue></Reference><Reference URI="Effect_CameraFilm05.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lqfmDQ2fMHNsUvSpB+10Nxuz0xvE7oE2fe0gtDnFm8s=</DigestValue></Reference><Reference URI="Effect_Chilling.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iE0iG21WKrcAbP6XjYBnknzj8/0gAHAV/S4YF6/g6n4=</DigestValue></Reference><Reference URI="Effect_Cinematic.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lrurUuYo5pGfLS4l/gKZep9sFdkygVhZyOo2GlUL9to=</DigestValue></Reference><Reference URI="Effect_duality.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/5fr2bmjT7aGYuRNlBBMRtK2D1ZOHMEzNOU1Fsg1qOI=</DigestValue></Reference><Reference URI="Effect_Hazynight.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vzo7xComcPoWvelQ8YeOD6QHGzsWmcFpzI7lDMZFpho=</DigestValue></Reference><Reference URI="Effect_Noblue.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KAvnwndNJJkx6fWvx+HNRsdsnS6j8gwKnt611/7V7zo=</DigestValue></Reference><Reference URI="Effect_sepia.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8adawhikRZezuTxOPbyraOjssF4W+0CJPLNcviMLuFM=</DigestValue></Reference><Reference URI="Effect_Sunset.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xnl9JBjjxl/yWsebjLkL7aaEclTbNVOnWjThgp0+UI8=</DigestValue></Reference><Reference URI="Effect_triad.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7sagPJ+WtiwGVZG0jFR2XXQh/jdmIJ+58+ZWnclN9Go=</DigestValue></Reference><Reference URI="Effect_warmlight.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>x4UHlNUD6Vu/E+D0XTGhz9apdfUFVgqWl5WCvTrpxeg=</DigestValue></Reference><Reference URI="Effect_warmth.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fGsFaMNH37kzJgNYvTF2LXFHdATsyXeenWFxE4rBbGc=</DigestValue></Reference><Reference URI="ext.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+LcczwhJn1kEc1KZ1tEoPSccTqu3QdmkvN7iEPngIfk=</DigestValue></Reference><Reference URI="EyesEnhancement.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GP5Zwi5DYPa4cku1IQ5CBViWc2qk9poaCNIe76hkQJQ=</DigestValue></Reference><Reference URI="EyesEnhancer.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5EKXXrnHy7JoQUU2vY2R/i2b2IWY3jzc2R0KOtZMzXM=</DigestValue></Reference><Reference URI="EyeShade.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fxuOGoQOA51Cwkk2IVAbNN/nbi/MQtEmbnj6tOXCnk4=</DigestValue></Reference><Reference URI="GrittySkin.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+TwN1S7Ty/wgCUzWL+0hwI59kXTCKiz9+NPV+H4YyVM=</DigestValue></Reference><Reference URI="HighKeySkin.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WDUA/xEvORu44py0OTDTMFzXvOmnbKF1NEq/meDL4bI=</DigestValue></Reference><Reference URI="images/10.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>G8QNHnHXfHxJOA2DtI5QV7mBhXhpdBKAF7zfedubrEU=</DigestValue></Reference><Reference URI="images/100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jV8Re+PS1D9W5HiotHb+VME/d2WWR9b8ZML+J8fAtdU=</DigestValue></Reference><Reference URI="images/20.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pLY1U1sH4YCh5kAhlOUkl7QI4mPD6a5n02zrEpxTmU8=</DigestValue></Reference><Reference URI="images/30.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UauRMcBW46xbPOxYTA6LWMUSyKOmN1TXDcc3ZjK43ik=</DigestValue></Reference><Reference URI="images/40.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DyG1yOvhSglDHaloqsAY/Yxva/kGqBckdLE8R7UA5gk=</DigestValue></Reference><Reference URI="images/50.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>l8DBvcdUQMkGuc79K9BHXebiBX/b83HYvvFKOtpraxg=</DigestValue></Reference><Reference URI="images/60.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XGHbJnMi1HcmY48n5+Vk7WNPsMK8cP/TWWO2qbX6Qag=</DigestValue></Reference><Reference URI="images/70.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6j3eCfiqrOaqz+yYWnQj/zQeUAQsk7Y4FCrYX07oVUU=</DigestValue></Reference><Reference URI="images/80.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>A+ZrDJGDoTGQo0d/lhQKZeMo0j/NcMHp8XdFc+rRClk=</DigestValue></Reference><Reference URI="images/90.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/5vxsMQ7r8lNZQFpv7L8tR8PROjcT6N83Wtn7s6fDB0=</DigestValue></Reference><Reference URI="images/About.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AHs7bvpYrSxyufop8AgBPNUKLh03UHQEdGpKlqrRmzs=</DigestValue></Reference><Reference URI="images/back.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Y53k1ybaSn5IdTQWGg9U7NlQAECxPd1f4TlVSjcjr6o=</DigestValue></Reference><Reference URI="images/back1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>kix2P0eK+ntJqiYiki6FdWbdEqkd4gMmASgbrtRcm1Y=</DigestValue></Reference><Reference URI="images/banner.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>be1g3ff5KD/UCS5ypRpi/SSvmrPwzH0WM8Ldb2HT6HQ=</DigestValue></Reference><Reference URI="images/Blushon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lVUEuEo9X1xDPRe6gjnyfr6By+Wb1jQWNHAMA79DssI=</DigestValue></Reference><Reference URI="images/CandySkin.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+FMgjVekbD6dP3aczDQqhmPJqcFrW6fdwXzfjMs80PQ=</DigestValue></Reference><Reference URI="images/ChangeEyesColor.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>JMkjz+PgQtvLNd6hsBSgRl6wTrJPUJiT23P2q4vENAw=</DigestValue></Reference><Reference URI="images/color_changer.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>F9eDfxHCG2zTRP5cyB0eEQMITbWZbtVqla26L7Ei5B8=</DigestValue></Reference><Reference URI="images/create_blushon_layer.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>i/uSM5r54XGzpa8br3YmHLH0WRJBIYrWoPq+utq6TMg=</DigestValue></Reference><Reference URI="images/create_eyeshade_layer.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Si6ivleDwEyIxyeHHGIokUd/EG4NBKmuYmO9eennnhc=</DigestValue></Reference><Reference URI="images/create_eye_color_layer.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AuxAy3wCk9h30u+5iojfpDGyhNlbWmA4t2QpACz7jk8=</DigestValue></Reference><Reference URI="images/create_eye_color_layer_over.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lG7diAUApJgcN1Po4yNMzA+CWmIPB53B7qbiWypua0E=</DigestValue></Reference><Reference URI="images/create_lipstick_layer.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oydOBfL3vdTCJFyI5reqrRyltYBtcWTRaiDV9dInBBg=</DigestValue></Reference><Reference URI="images/dark_icon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>MBQEcq37s9/WGdMsy8Q918cvpVn4ceZ4MP4KDrz89hY=</DigestValue></Reference><Reference URI="images/DigitalMakeup.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IAAR5d+EOX9dT/WqL0yxhZfMHxyCq65T+W+QXrXf/GA=</DigestValue></Reference><Reference URI="images/Effects.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Hf0lEu9OHT9A9i0Hn2PJbtGghfTdGxv0uS+l8lIZo2I=</DigestValue></Reference><Reference URI="images/effect_autumn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UDqU+5kSYup1CfwJtpBTLWLsbRDcQoemTC0LeGJzfKs=</DigestValue></Reference><Reference URI="images/effect_bleached.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>snEQTlEmPA2JDiB2nhjrHVqC39TBYb8VJG5GV6E1zRg=</DigestValue></Reference><Reference URI="images/effect_camerafilm01.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1l1ElMCi+QfS6plEVV0pqi2hoDFEXoIegysCXBm1seo=</DigestValue></Reference><Reference URI="images/effect_camerafilm02.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>twOOh8tZQfDL1yi1bTg3KCpG26xIek28KFZwQR8o0Sg=</DigestValue></Reference><Reference URI="images/effect_camerafilm03.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fMyXQdPY6fM3pMwzWsnZmvUqe+cSPz30ZUIR4csOp5E=</DigestValue></Reference><Reference URI="images/effect_camerafilm04.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>YI2x6nXHMlt4nXZWXvc+4caRmy+nYmUOlWMPJoum1tE=</DigestValue></Reference><Reference URI="images/effect_camerafilm05.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>zrlxovQsb1kJfVjLqxRGd6Px9mMOMf9O7t97RrhaAnM=</DigestValue></Reference><Reference URI="images/effect_chilling.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IiyYgUPq8owHcTKIjF7M9ZIZZErRmUIWGAjZxxCgjLQ=</DigestValue></Reference><Reference URI="images/effect_cinematic.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>jpGpIgQcYi+J2v3OfRKnzozEh92fGSCa6hfLXDttXQ4=</DigestValue></Reference><Reference URI="images/effect_duality.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CtBa5hUp3DHzJj6hdw/i1mJEgHZ+imJwrfVfvMlItvg=</DigestValue></Reference><Reference URI="images/effect_hazynight.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>boHBXCFQ8YEh0X6Zmdykk4s8qcowon1SEUVorI1ZHzs=</DigestValue></Reference><Reference URI="images/effect_noblue.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>g8OBcI1lXh1aQwv+DrHmVyNuEmhNxzFe8mc6TyahLEU=</DigestValue></Reference><Reference URI="images/effect_sepia.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>45ZNJf+mT1FDPeAw+C6oge+CHHfw79oEt4bz8jruTPU=</DigestValue></Reference><Reference URI="images/effect_sunset.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GSjCuOnvZQuTYqmEPSQXTlncSf5tW65NV4HG1zCXqjg=</DigestValue></Reference><Reference URI="images/effect_triad.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pIUlGQ/s6Og51Rz69a/pqqJgNlXEQDD2xsXfEjc5naY=</DigestValue></Reference><Reference URI="images/effect_warmlight.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0YzyV5rpuam0BLO4t7RXl1ruBABqy75Q1QKiYzWIzhE=</DigestValue></Reference><Reference URI="images/effect_warmth.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>2J1m4NQnEOMUmp+fZUMGm7Przn0Rx9fYRtxwdS0Okws=</DigestValue></Reference><Reference URI="images/eraser.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>woWfaq++6bUqCUhgXNngSJv+P2eIRVpYyahguPG0+wE=</DigestValue></Reference><Reference URI="images/EyesEnhancement.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>gqRnaThlkfHoYpwssR4w0L16iAhv/f3UsMyhHaPtKGs=</DigestValue></Reference><Reference URI="images/EyesEnhancer.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>P1meFelabBnLRMRyR0vhUldCxHvWcDdQKqSXWE+u76o=</DigestValue></Reference><Reference URI="images/Eyeshade.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/7rxtEQJGbOFrfx1DIr690ysNg4MaLFfF5/+0aPeXDM=</DigestValue></Reference><Reference URI="images/Giggling-Women-169_1.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9GZoiRquwgLuDruSKtlMdnY6Tak58V1o47m3CPJTU2Q=</DigestValue></Reference><Reference URI="images/GrittySkin.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XGbBXZZH+xoOkimEzIikhcu0AgjppeIJ2y9J37EenWE=</DigestValue></Reference><Reference URI="images/HighKeySkin.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4ubZBo1xCc+h3/DtfvDjx98J7nXP5sSywEA12XM5Twk=</DigestValue></Reference><Reference URI="images/LipGloss.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7lROre1Jp3D7OMTCe4giIOLgg6STw6kK5TxEba8hOOs=</DigestValue></Reference><Reference URI="images/LipsEnhancer.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8GAMEuKgDtVfNdcP2IRX0GXDVF2HyY6AnalOkXG6Tn0=</DigestValue></Reference><Reference URI="images/Lipstick.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Pw15M0/B0vD8jGOFhPmR8ltOxqgK6+VMZ8Xxt6I25qw=</DigestValue></Reference><Reference URI="images/logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>RepZ5TZqpcD2StOZ/I5Rp1p4l/DSzej51MEbAkaa4T8=</DigestValue></Reference><Reference URI="images/menu_icon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Lww0d98CqDIohBcdsjdh1ff1YuP+/W+Q1deOEiLUIL4=</DigestValue></Reference><Reference URI="images/NaturalLipsColorBoost.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>M0cxrxc5aICNAsHQRTq/s6H+zFky2XWxfkHi8oRCrag=</DigestValue></Reference><Reference URI="images/postprocessing.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WbwDdIAPjm9/Ji5PDj4iZv56SsbJEVglLglnd+3BrHM=</DigestValue></Reference><Reference URI="images/progress.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>z4eSF4JqEiHz3snKYN2oVD4JGJh57abs/8lXtdvoV8M=</DigestValue></Reference><Reference URI="images/reply.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>yleAyWsJarVN6o04vZymwpjFYh7RPMzvw/XXhp6rLxI=</DigestValue></Reference><Reference URI="images/retouching.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xk2vuFWZ5aiUm9KHGIOsj1KzVP22cLaI8Ea4DITt9Us=</DigestValue></Reference><Reference URI="images/skinlooks_btn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Wy48TRELTMssHivRnfl267K6jlEg4gyah69qnIaiELg=</DigestValue></Reference><Reference URI="images/skinlooks_btn1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5yUaXgFHvdhLcU/pUulctJVJY/g9r+o50cqkPFRur9g=</DigestValue></Reference><Reference URI="images/skinretouch.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9izXeUOVbLpZL4G4Z6CzzERDK6ow4ZCQTwlPTlfHz4M=</DigestValue></Reference><Reference URI="images/TanSkin.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hazEmCBLVNbhmTIQFFjZtkhmuFtnjjgs2Qlp0OJP1fA=</DigestValue></Reference><Reference URI="images/TeethWhitener.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XW3Wsc8+ry5m6DQv+EnxqP9onj07JtCLdH7MV3IZDGg=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nvwerrLcmqHWZiKnrAx86/bOgbdV5d1uVScZQhI3JIQ=</DigestValue></Reference><Reference URI="jsx/Effect_CameraFilm01.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lAHpe6laofAWKQ16/aXQanDgQlUEFp9xzkgcv5cMiGc=</DigestValue></Reference><Reference URI="jsx/Effect_CameraFilm02.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>l+krte78CEIvhQpvsDxJFOeWzMYF6Exk/YAzZSZSrOU=</DigestValue></Reference><Reference URI="jsx/Effect_CameraFilm03.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>+FMWHDd7/ehjsY87w21s969uWOz5moH3f8ojbfERgqo=</DigestValue></Reference><Reference URI="jsx/Effect_CameraFilm04.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>3niNh/EH0FAnuL3MgmQutiyxgM6AvQhdPnYAaDc2FT8=</DigestValue></Reference><Reference URI="jsx/Effect_CameraFilm05.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KEKgQxW4r1D8jB41II2XZQNP/TxTnseMra9T6fcybG8=</DigestValue></Reference><Reference URI="jsx/Photoshop%20-%20Copy.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oFarcF3l0CO0ZpAW5hkFW1H6M0M9PMFVGAIhCbTbDvI=</DigestValue></Reference><Reference URI="jsx/Photoshop.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6zj74GUzC+E2JfpPZvlxTchy5XFycAoT0tO1amkenBU=</DigestValue></Reference><Reference URI="lib/CSInterface-4.0.0.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fqdz+Yh0CpWwi2MVOHQIzYUglWVeYbBw40gtEt9jEPc=</DigestValue></Reference><Reference URI="LipGloss.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>wXGuyyTnMVhk1i7wfqpDsAHzCDnfCXHFPZlym4habz4=</DigestValue></Reference><Reference URI="LipsEnhancer.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>sfdbZrpqGzX33vtdTguh/cnYqxkzXyGUPLdR4Mnv++E=</DigestValue></Reference><Reference URI="Lipstick.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>XtJ1y3Jepa6tb/LhaOA8y8auDXDQpulVoAGxUtVkLEM=</DigestValue></Reference><Reference URI="MagicRetouchPro.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>6/hAinuvEuB13K3X1W1onbR9rSomSDX1QWVX5dnkFoQ=</DigestValue></Reference><Reference URI="metainfo"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>fmuY+ReV680DytWzI1jmYFHZwWYeESTBMB8uhf7hJAI=</DigestValue></Reference><Reference URI="NaturalLipsColorBoost.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Ryf1FCZ+XTmyDEB/HFZf6IAVEflhM7/FWwzH7RvoiEk=</DigestValue></Reference><Reference URI="Post-Processing.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>DB4Uab3OkDLOyyn4TCxaT3iPjB/HGqQ/P3gslvSILB0=</DigestValue></Reference><Reference URI="Retouching.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vrcdgM5OshUo6NWHqxgqukwtc8zvolNOTZq20V1qSx8=</DigestValue></Reference><Reference URI="Skin%20Retouching.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>4BRpbChYjLxcX1T2r64/AvhTMK4cxTRUUceCDqXQLHw=</DigestValue></Reference><Reference URI="SkinLooks.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>HNTsSd/KoiFBvL0wT4cRzcLC4CXvaPD0q/C1VVk+TL0=</DigestValue></Reference><Reference URI="style.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>LHnQ4yEasAww/oQiQNTMVpRvV0GpysPoHusVzN1L2+U=</DigestValue></Reference><Reference URI="TanSkin.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>nuJ10Zev95kDmtodJKSLyUbiZ2v2/vM4eJ8dmNf61wY=</DigestValue></Reference><Reference URI="TeethWhitener.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>hlWRjrlpagn/W6KwFSDc//ZVXYww8PPAcVRweycaUrA=</DigestValue></Reference></Manifest>
</Object>
</Signature>
</signatures>